@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LMX */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	font
------------------------------------------------------------*/
.figtree {
	font-family: "Figtree", sans-serif;
}
.noto {
	font-family: "Noto Sans JP", sans-serif;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	width: 96rem;
	margin: 0 auto;
}
@media all and (max-width: 896px) {
	.content {
		width: auto;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	width: 16rem;
}
.comBtn a {
	height: 4rem;
	padding-left: 2.7rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.05em;
	background: #262626 url(../img/common/icon01.png) no-repeat left 2.8rem center;
	background-size: 1.6rem auto;
	border-radius: 5rem;
}
.comBtn a:hover {
	opacity: 0.7;
}
.comBtn.white a {
	color: #262626;
	background-color: #fff;
	background-image: url(../img/common/icon02.png);
}
@media all and (max-width: 896px) {
	.comBtn a {
		height: 3.6rem;
		background-position: left 3.3rem center;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	width: 96rem;
	margin: 0 auto 10.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.headLine01 .en {
	font-size: 8rem;
	font-weight: 300;
	letter-spacing: 0.05em;
	color: #262626;
	font-family: "Figtree", sans-serif;
}
.headLine01 .jp {
	font-size: 2rem;
	font-weight: 500;
	color: #666;
}
@media all and (max-width: 896px) {
	.headLine01 {
		width: auto;
		margin: 0 auto 4.5rem;
		display: block;
	}
	.headLine01 .en {
		margin-bottom: 0.3rem;
		font-size: 4.8rem;
		display: block;
	}
	.headLine01 .jp {
		font-size: 1.6rem;
		display: block;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 6.1rem;
	position: relative;
	text-align: center;
	color: #262626;
	font-weight: 700;
	font-size: 4.8rem;
	letter-spacing: 0.05em;
	font-family: "Figtree", sans-serif;
}
.headLine02::before {
	position: absolute;
	left: 50%;
	width: 4rem;
	bottom: -2.3rem;
	height: 1px;
	background-color: #999;
	content: "";
	transform: translateX(-50%);
}
@media all and (max-width: 896px) {
	.headLine02 {
		margin-bottom: 4.2rem;
		font-size: 3.2rem;
	}
	.headLine02::before {
		width: 3rem;
		bottom: -1.6rem;
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 6rem;
	text-align: center;
	font-weight: 500;
}
.headLine03 .en {
	margin-bottom: 5.2rem;
	position: relative;
	display: block;
	color: #262626;
	font-size: 4.8rem;
	letter-spacing: 0.05em;
	font-family: "Figtree", sans-serif;
}
.headLine03 .en::before {
	position: absolute;
	left: 50%;
	width: 4rem;
	bottom: -2.3rem;
	height: 1px;
	background-color: #999;
	content: "";
	transform: translateX(-50%);
}
.headLine03 .jp {
	display: block;
	font-size: 2rem;
	color: #666;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 3rem;
	}
	.headLine03 .en {
		margin-bottom: 3.5rem;
		font-size: 3.2rem;
	}
	.headLine03 .en::before {
		width: 3rem;
		bottom: -1.6rem;
	}
	.headLine03 .jp {
		font-size: 1.6rem;
	}
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	width: 96rem;
	margin: 11.5rem auto 3.8rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	font-family: "Figtree", sans-serif;
}
#pagePath li {
	display: inline;
}
#pagePath a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#pagePath {
		width: auto;
		margin: 7.5rem auto 1.6rem;
	}
}
/*------------------------------------------------------------
	comContact
------------------------------------------------------------*/
.comContact {
	padding: 5.3rem 0 7.8rem;
	background: url(../img/common/contact_bg.jpg) no-repeat top center;
	background-size: cover;
}
.comContact .headLine02 {
	color: #fff;
	font-weight: 500;
}
.comContact .headLine02::before {
	background-color: #fff;
}
.comContact p {
	margin: -1rem 0 3.8rem;
	text-align: center;
	color: #fff;
	font-size: 1.8rem;
	line-height: 1.66;
}
.comContact .comBtn {
	width: 30rem;
	margin: 0 auto;
}
.comContact .comBtn a {
	height: 4.8rem;
	padding: 0 0 0.3rem 2.8rem;
	font-size: 1.8rem;
	letter-spacing: 0;
	background-position: left 4.4rem center;
	background-size: 2.2rem auto;
}
@media all and (max-width: 896px) {
	.comContact {
		padding: 5.5rem 0 5.9rem;
		background-image: url(../img/common/contact_bg_sp.jpg);
	}
	.comContact p {
		margin-bottom: 2.7rem;
		line-height: 1.85;
		font-size: 1.4rem;
	}
	.comContact .comBtn {
		width: 26rem;
	}
	.comContact .comBtn a {
		height: 4rem;
		padding: 0 0 0.1rem 2.7rem;
		font-size: 1.4rem;
		background-position: left 4.6rem center;
		background-size: 1.9rem auto;
	}
}
/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
	width: 24rem;
	margin: 0 auto;
	font-family: "Figtree", sans-serif;
}
.comLink a {
	height: 4.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.05em;
	background: #262626 url(../img/common/icon05.png) no-repeat right 1.9rem center;
	background-size: 2.2rem auto;
	border-radius: 5rem;
}
.comLink a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comLink a {
		height: 4rem;
		font-size: 1.5rem;
		background-position: right 1.9rem top 1.1rem;
		background-size: 1.9rem auto;
	}
}
/*------------------------------------------------------------
	comNewsList
------------------------------------------------------------*/
.comNewsList {
	border-top: 1px solid #DDD;
}
.comNewsList li {
	padding: 3rem 0;
	border-bottom: 1px solid #DDD;
}
.comNewsList .title {
	margin-bottom: 0.7rem;
	min-height: 2.9rem;
	display: flex;
	align-items: flex-start;
}
.comNewsList time {
	width: 11.3rem;
	flex-shrink: 0;
	font-weight: 500;
	font-size: 1.8rem;
	font-family: "Figtree", sans-serif;
}
.comNewsList .txt {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.4;
}
.comNewsList .txt a {
	display: inline-block;
}
.comNewsList .txt a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comNewsList li {
		padding: 1.9rem 0;
	}
	.comNewsList .title {
		margin-bottom: 0.1rem;
		min-height: 2.45rem;
	}
	.comNewsList time {
		width: 9.1rem;
		font-size: 1.4rem;
	}
	.comNewsList .txt {
		font-size: 1.6rem;
		line-height: 1.75;
	}
}
/*------------------------------------------------------------
	comSort
------------------------------------------------------------*/
.comSort {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem 1rem;
}
.comSort span,
.comSort a {
	padding: 0 1.5rem;
	border-radius: 5rem;
	background-color: #DDD;
}
.comSort a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comSort span,
	.comSort a {
		padding: 0 1.2rem;
		font-size: 1.3rem;
	}
}
/*------------------------------------------------------------
	wp-pagenavi
------------------------------------------------------------*/
.wp-pagenavi {
	padding: 0 5rem;
	position: relative;
	font-size: 0;
	clear: both;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.wp-pagenavi a,
.wp-pagenavi span {
	margin: 1rem 1rem 0;
	width: 4.8rem;
	height: 4.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	border: 1px solid #ddd;
	font-family: "Figtree", sans-serif;
	border-radius: 100%;
}
.wp-pagenavi span.current {
	background-color: #ddd;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	margin: 0;
	position: absolute;
	top: 1rem;
	left: 0;
	border-color: #262626;
	background-color: #262626;
}
.wp-pagenavi .nextpostslink {
	left: auto;
	right: 0;
}
.wp-pagenavi img {
	width: 2.2rem;
}
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .pages,
.wp-pagenavi .extend {
	display: none;
}
@media all and (min-width: 897px) {
	.wp-pagenavi .page:hover {
		background-color: #ddd;
	}
	.wp-pagenavi .previouspostslink:hover,
	.wp-pagenavi .nextpostslink:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.wp-pagenavi a,
	.wp-pagenavi span {
		width: 4rem;
		height: 4rem;
		font-size: 1.6rem;
	}
	.wp-pagenavi img {
		width: 1.9rem;
	}
}
/*------------------------------------------------------------
	pageNavi
------------------------------------------------------------*/
.pageNavi {
	position: relative;
}
.pageNavi .mid {
	width: 24rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.pageNavi a {
	height: 4.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: 500;
	letter-spacing: 0.05em;
	box-sizing: border-box;
	border-radius: 5rem;
	font-family: "Figtree", sans-serif;
}
.pageNavi a:hover {
	opacity: 0.7;
}
.pageNavi .mid a {
	border: 1px solid #999;
}
.pageNavi .prev {
	float: left;
}
.pageNavi .next {
	float: right;
}
.pageNavi .prev,
.pageNavi .next {
	width: 4.8rem;
}
.pageNavi .prev a,
.pageNavi .next a {
	border-radius: 100%;
	border-color: #262626;
	background-color: #262626;
}
.pageNavi img {
	width: 2.2rem;
}
@media all and (max-width: 896px) {
	.pageNavi .mid {
		width: 14rem;
	}
	.pageNavi .mid a {
		padding-top: 0.2rem;
	}
	.pageNavi a {
		height: 4rem;
		font-size: 1.5rem;
	}
	.pageNavi .prev,
	.pageNavi .next {
		width: 4rem;
	}
	.pageNavi img {
		width: 1.9rem;
	}
}
/* hide reCAPTCHA v3 badge */
.grecaptcha-badge {
	visibility: hidden !important;
}